package com.ssj.service.conch.teacher.request.teacherorg;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;
import org.hibernate.validator.constraints.NotBlank;

/**
 * @author Mount Liu
 * @date 2019/2/28
 */
public class HomeworkReportReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @NotBlank
    @ApiModelProperty(name = "vipId", value = "会员id", required = true)
    private String vipId;

    @ApiModelProperty(name = "date", value = "日期", required = true)
    private String date;

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

}
